misc/kdrill - The NetBSD Packages Collection

Kanji quiz and japanese dictionary

Kdrill: the free kanji quiz and Japanese dictionary for unix and X
window systems.

KDrill stands for "Kanji Drill".  It's a program to help people learn
kanji and kana (the Japanese character set).  It also doubles as a
dictionary lookup program. Kdrill runs under the X window GUI system.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/imake

Runtime dependencies

misc/edict misc/kanjidic

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfkdrill-6.5.tgz
NetBSD 8.0earmv7hfkdrill-6.5.tgz
NetBSD 8.0earmv7hfkdrill-6.5.tgz
NetBSD 8.0i386kdrill-6.5.tgz
NetBSD 8.0i386kdrill-6.5.tgz
NetBSD 8.0i386kdrill-6.5.tgz
NetBSD 8.0powerpckdrill-6.5.tgz
NetBSD 8.0powerpckdrill-6.5.tgz
NetBSD 8.0powerpckdrill-6.5.tgz
NetBSD 8.0x86_64kdrill-6.5.tgz
NetBSD 8.0x86_64kdrill-6.5.tgz
NetBSD 9.0aarch64kdrill-6.5.tgz
NetBSD 9.0aarch64kdrill-6.5.tgz
NetBSD 9.0aarch64kdrill-6.5.tgz
NetBSD 9.0alphakdrill-6.5.tgz
NetBSD 9.0alphakdrill-6.5.tgz
NetBSD 9.0alphakdrill-6.5.tgz
NetBSD 9.0earmv6hfkdrill-6.5.tgz
NetBSD 9.0earmv6hfkdrill-6.5.tgz
NetBSD 9.0earmv6hfkdrill-6.5.tgz
NetBSD 9.0earmv6hfkdrill-6.5.tgz
NetBSD 9.0earmv7hfkdrill-6.5.tgz
NetBSD 9.0earmv7hfkdrill-6.5.tgz
NetBSD 9.0earmv7hfkdrill-6.5.tgz
NetBSD 9.0earmv7hfkdrill-6.5.tgz
NetBSD 9.0i386kdrill-6.5.tgz
NetBSD 9.0i386kdrill-6.5.tgz
NetBSD 9.0mips64ebkdrill-6.5.tgz
NetBSD 9.0mips64ebkdrill-6.5.tgz
NetBSD 9.0mips64ebkdrill-6.5.tgz
NetBSD 9.0powerpckdrill-6.5.tgz
NetBSD 9.0powerpckdrill-6.5.tgz
NetBSD 9.0sparc64kdrill-6.5.tgz
NetBSD 9.0sparc64kdrill-6.5.tgz
NetBSD 9.0sparc64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz
NetBSD 9.0x86_64kdrill-6.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.